API · PL
API · PL

Pierwsze kroki

WprowadzenieSzybki startUwierzytelnianiePodstawowe pojęcia

Przewodniki

Przesyłanie rozmówPobieranie wynikówWebhookiStronicowanie i wyszukiwanie

Informacje szczegółowe

BłędyLimity żądań i rozliczenia
Dokumentacja referencyjna API
List the project's webhooksGETRegister a webhookPOSTDelete a webhookDELETERecent delivery attempts for a webhookGETPause or resume a webhookPATCH
aftertalk.coCennikKontaktEnglish
Dokumentacja referencyjna APIWebhooki

Pause or resume a webhook

PATCH/v1/projects/{projectId}/webhooks/{id}/toggle

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Response Body

*/*

*/*

curl -X PATCH "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/toggle"
{  "id": "string",  "url": "string",  "events": [    "string"  ],  "active": true,  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}

Recent delivery attempts for a webhookGET

Most recent first — use this to see why an endpoint didn't receive an event.

Get category tree with call countsGET

Następna strona